#Texts for header
header.language.ca=XXXXX
header.language.es=XXXXX
header.logout=XXXXX
#Texts for login page
login.title=XXXXX
login.error=XXXXX
login.email=XXXXX
login.password=XXXXX
login.button=XXXXX
login.title_email=XXXXX
#Texts for Register pages
register.title=XXXXX
register.error=XXXXX
register.email=XXXXX
register.password=XXXXX
register.alias=XXXXX
register.button=XXXXX
register.success.title=XXXXX
register.success.message=XXXXX
#Texts for Character pages
characters.title = XXXXX
#Texts for error pages
403.title=XXXXX
403.header=XXXXX
403.message=XXXXX
403.description=XXXXX
404.title=XXXXX
404.header=XXXXX
404.message=XXXXX
404.description=XXXXX
500.title=XXXXX
500.header=XXXXX
500.message=XXXXX
login.title_password=XXXXX
characters.welcomeAdmin=XXXXX
characters.nou.button=XXXXX
characters.create.title=XXXXX
characters.create.name=XXXXX
chars.nou.button=XXXXX
roles.nou.button=XXXXX
roles.create.title=XXXXX
roles.create.name=XXXXX
create.button=XXXXX
#Texts users
users.title=XXXXX
#Texts roles
roles.title=XXXXX
#Text popups
role.editok.popup=XXXXX
#Button popups
cancel.popup=XXXXX
confirm.popup=XXXXX
#Text popups
role.editok.popup=XXXXX
role.deletetitle.popup=XXXXX
role.deletetext.popup=XXXXX
combat.title=XXXXX
combats.title=XXXXX
combat.fighter=XXXXX
combat.enemy=XXXXX
combat.startCombat.button=XXXXX
combat.attack.button=XXXXX
combat.counter.button=XXXXX
combat.heal.button=XXXXX
combat.interrupt.button=XXXXX
combat.skipAnim.button=XXXXX
